<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000039727798</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2019/12/31/CPAF1932827D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2019/12/31/2019-1594/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/39/72/77/JORFARTI000039727798.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000039727701" date_publi="2020-01-01" date_signature="2019-12-31" nature="DECRET" nor="CPAF1932827D" num="2019-1594" num_parution_jo="0001">
<TITRE_TXT c_titre_court="Décret n°2019-1594 du 31 décembre 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000039727701">Décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2019-1594 du 31 décembre 2019" debut="2020-01-02" fin="2999-01-01" id_txt="LEGITEXT000041434104">Décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000039727727">Titre Ier : DISPOSITIONS COMMUNES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000039727736">Chapitre II : Modalités de sélection</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2020-01-02" etat="ABROGE" fin="2025-10-01" id="LEGIARTI000041434300" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000039727798" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsqu'elle est confiée à une instance collégiale, l'audition du candidat peut consister en un unique entretien avec l'ensemble de ses membres ou en des entretiens avec chacun d'eux.<br/>L'instance collégiale se réunit pour se prononcer par une unique délibération sur l'ensemble des candidats auditionnés puis transmet à l'autorité de recrutement la liste des candidats susceptibles d'être nommés.<br/>Elle établit un document précisant les appréciations portées sur chaque candidat présélectionné au regard de ses qualifications, compétences, aptitudes, de son expérience professionnelle et de sa capacité à exercer les missions dévolues à l'emploi à pourvoir. Ce document est transmis à l'autorité de recrutement.<br/>A l'issue des auditions, l'autorité de recrutement propose à l'autorité investie du pouvoir de nomination le nom d'un ou plusieurs candidats susceptibles d'être nommés. Cette proposition est accompagnée d'un avis de l'autorité dont relève l'emploi à pourvoir lorsque celle-ci est distincte de l'autorité de recrutement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
